Subject: Feedback-Kate
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, M ramananda <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, E ganin <[email-masked]>
Date: Fri, 22 Mar 2013 17:10:05 +0530 (IST)

Khargeswar, 

Ticket No: LTK5270101820762X 

Feedback - 

1- Incorrect response, customer said that she did not receive the credit for downloading toolbar and did not receive credit and you said the cred i t time is 2 weeks. 
Correction: Credit time for Toolbar is 3 days not 2 weeks. 

	

[13:39:53] 	

info: Your Issue ID for this chat is LTK5270101820762X 	

[13:39:56] 	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[13:41:02] 	

Kate: How can I assist you ? 	

[13:41:31] 	

Sarah: hi i confirmed my big buck survey entry via email and still didn't get credited. additionally i downloaded the inbox dollars toolbar and was not credited either 	

[13:42:53] 	

Kate: Can I have the exact date of completion ? 	

[13:42:59] 	

Sarah: 3/11/13 	

[13:43:22] 	

Kate: Your account is credited for completing a Cash Offer as soon as the offer completion is reported. 	

[13:43:23] 	

Kate: An email notification is automatically sent to you when your account is credited. 	

[13:43:24] 	

Kate: For most Cash Offers, this process occurs within a few business days. Some cash offers with delayed reporting take up to 2 weeks to credit to your account. 	

[13:43:24] 	

Kate: I request that you please wait 2 weeks to receive credit. If you do not receive credit in that time, you can contact us again. 	

[13:43:59] 	

Sarah: uh ok so i'll just keep a long list of all the offers i submit...anywho what about the inbox dollars toolbar? 	

[13:46:36] 	

Kate: When did you downloaded it ? 	

[13:47:08] 	

Sarah: just earlier 	

[13:47:18] 	

Sarah: does every offer take up to 2 weeks? 	

[13:47:33] 	

Sarah: that seems a little shady tbh when people are likely doing a variety of offers and may forget then never be credited 	

[13:48:08] 	

Kate: Yes this is for all offers 	

[13:48:28] 	

Sarah: wow. ok 	

[13:48:36] 	

Sarah: thats a really shady way to do business honestly 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|